@charset "UTF-8";
/* CSS Document */
body {
	font-size:80%;
	font-family: Arial,sans-serif;
}
#topcontents {
	background: url(../images/top_bg_img-en.jpg) 0 0 no-repeat;
}
#info {
	background:url(../images/top_info_bg-en.gif) 0 0 no-repeat;
}
#researcht {
	background:#FFF url(../images/top_topic_title-en.gif) 0 0 no-repeat;
}
